<?xml version="1.0"?>
<!DOCTYPE assetlist>
<!-- XML auto generated by asset_packer. DO NOT use as a reference.
     Use the assets directory from the source code instead. -->

<assetlist name="Aesthetics">
    <image id="ornamental pine" isometric="true">
        <layer group="59" image="0"/>
        <layer src_x="497" src_y="773" x="29" y="38" width="18" height="15"/>
    </image>
    <image id="ornamental fir" width="58" height="62" isometric="true">
        <layer group="59" image="2" y="30"/>
        <layer src_x="236" src_y="481" x="21" width="26" height="53"/>
    </image>
    <image id="ornamental oak" width="58" height="55" isometric="true">
        <layer group="59" image="2" y="23"/>
        <layer src_x="345" src_y="528" x="4" width="51" height="52"/>
    </image>
    <image id="ornamental elm" width="58" height="55" isometric="true">
        <layer group="59" image="2" y="23"/>
        <layer src_x="345" src_y="580" x="4" width="51" height="52"/>
    </image>
    <image id="ornamental fig" width="58" height="55" isometric="true">
        <layer group="59" image="2" y="23"/>
        <layer src_x="236" src_y="392" x="4" y="7" width="51" height="45"/>
    </image>
    <image id="ornamental plum" width="58" height="55" isometric="true">
        <layer group="59" image="2" y="23"/>
        <layer src_x="236" src_y="437" x="4" y="8" width="51" height="44"/>
    </image>
    <image id="ornamental palm" width="58" height="54" isometric="true">
        <layer group="59" image="2" y="22"/>
        <layer src_x="399" src_y="737" x="4" width="51" height="51"/>
    </image>
    <image id="ornamental date" width="58" height="54" isometric="true">
        <layer group="59" image="2" y="22"/>
        <layer src_x="345" src_y="682" x="4" width="51" height="51"/>
    </image>
    <image id="garden path r" width="58" height="32" isometric="true">
        <layer group="59" image="3" invert="horizontal"/>
        <layer src_x="236" src_y="665" x="4" y="6" width="50" height="23"/>
    </image>
    <image id="path orn pine" width="58" height="71" isometric="true">
        <layer group="59" image="3" y="39"/>
        <layer src_x="518" src_y="200" x="4" width="50" height="69"/>
    </image>
    <image id="path orn fir" width="58" height="72" isometric="true">
        <layer group="59" image="3" y="40"/>
        <layer src_x="292" src_y="200" width="56" height="70"/>
    </image>
    <image id="path orn oak" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28"/>
        <layer src_x="287" src_y="270" width="54" height="58"/>
    </image>
    <image id="path orn elm" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28"/>
        <layer src_x="341" src_y="270" width="54" height="58"/>
    </image>
    <image id="path orn fig" width="58" height="53" isometric="true">
        <layer group="59" image="3" y="21"/>
        <layer src_x="345" src_y="376" width="54" height="51"/>
    </image>
    <image id="path orn plum" width="58" height="53" isometric="true">
        <layer group="59" image="3" y="21"/>
        <layer src_x="345" src_y="632" x="2" y="1" width="52" height="50"/>
    </image>
    <image id="path orn palm" width="58" height="65" isometric="true">
        <layer group="59" image="3" y="33"/>
        <layer src_x="460" src_y="200" width="58" height="64"/>
    </image>
    <image id="path orn date" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28"/>
        <layer src_x="626" src_y="200" width="58" height="59"/>
    </image>
    <image id="pavilion blue" isometric="true">
        <layer src_x="515" src_y="508" width="58" height="41"/>
    </image>
    <image id="pavilion red" isometric="true">
        <layer group="this" image="pavilion blue"/>
        <layer src_x="747" src_y="600" x="18" y="7" width="22" height="12"/>
    </image>
    <image id="pavilion orange" isometric="true">
        <layer group="this" image="pavilion blue"/>
        <layer src_x="262" src_y="493" x="18" y="7" width="22" height="12"/>
    </image>
    <image id="pavilion yellow" isometric="true">
        <layer group="this" image="pavilion blue"/>
        <layer src_x="769" src_y="600" x="18" y="7" width="22" height="12"/>
    </image>
    <image id="pavilion green" isometric="true">
        <layer group="this" image="pavilion blue"/>
        <layer src_x="662" src_y="779" x="18" y="7" width="22" height="12"/>
    </image>
    <image id="pavilion purple" isometric="true">
        <layer group="this" image="pavilion blue"/>
        <layer src_x="684" src_y="779" x="18" y="7" width="22" height="12"/>
    </image>
    <image id="s pond north off" isometric="true">
        <layer src_y="485" width="118" height="64"/>
    </image>
    <image id="s pond north on" isometric="true">
        <layer group="this" image="s pond north off"/>
        <layer src_x="631" src_y="613" x="27" y="17" width="31" height="56" rotate="90"/>
        <animation speed="8" x="27" y="16">
            <frame src_x="631" src_y="613" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="631" src_y="725" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="662" src_y="613" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="747" src_y="488" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="724" src_y="613" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="631" src_y="669" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="747" src_y="544" y="1" width="31" height="56" rotate="90"/>
            <frame src_x="693" src_y="613" y="1" width="31" height="56" rotate="90"/>
        </animation>
    </image>
    <image id="s pond south off" isometric="true">
        <layer src_y="276" width="118" height="73"/>
    </image>
    <image id="s pond south on" isometric="true">
        <layer group="this" image="s pond south off"/>
        <layer src_x="755" src_y="669" x="32" y="26" width="31" height="55" rotate="90"/>
        <animation speed="12" x="31" y="25">
            <frame src_x="755" src_y="669" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="693" src_y="724" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="724" src_y="724" x="1" y="1" width="55" height="31"/>
            <frame src_x="662" src_y="669" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="693" src_y="669" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="662" src_y="724" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="755" src_y="613" x="1" y="1" width="31" height="55" rotate="90"/>
            <frame src_x="724" src_y="669" x="1" y="1" width="31" height="55" rotate="90"/>
        </animation>
    </image>
    <image id="l pond north off" width="178" height="96" isometric="true">
        <layer src_x="534" y="3" width="178" height="93"/>
    </image>
    <image id="l pond north on" isometric="true">
        <layer group="this" image="l pond north off"/>
        <layer src_x="213" src_y="123" x="43" width="95" height="77"/>
        <animation speed="10" x="42">
            <frame src_x="213" src_y="123" x="1" width="95" height="77"/>
            <frame src_x="593" src_y="123" x="1" width="95" height="77"/>
            <frame src_x="688" src_y="123" x="1" y="1" width="95" height="76"/>
            <frame src_x="308" src_y="123" x="1" width="95" height="77"/>
            <frame src_y="685" x="1" width="95" height="77"/>
            <frame src_x="118" src_y="123" x="1" width="95" height="77"/>
            <frame src_x="403" src_y="123" x="1" width="95" height="77"/>
            <frame src_x="498" src_y="123" x="1" width="95" height="77"/>
        </animation>
    </image>
    <image id="l pond south off" isometric="true">
        <layer src_x="356" width="178" height="103"/>
    </image>
    <image id="l pond south on" isometric="true">
        <layer group="this" image="l pond south off"/>
        <layer src_x="118" src_y="681" x="33" y="30" width="102" height="54"/>
        <animation speed="10" x="33" y="28">
            <frame src_x="118" src_y="681" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="573" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="303" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="627" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="735" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="249" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="519" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="357" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="411" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="465" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="411" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="357" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="519" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="249" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="735" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="627" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="303" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="573" y="1" width="102" height="54"/>
            <frame src_x="118" src_y="681" y="1" width="102" height="54"/>
        </animation>
    </image>
    <image id="sml statue 2" isometric="true">
        <layer src_x="287" src_y="712" width="58" height="48"/>
    </image>
    <image id="sml statue 3" isometric="true">
        <layer src_x="345" src_y="328" width="58" height="48"/>
    </image>
    <image id="obelisk" width="118" height="128" isometric="true">
        <layer src_y="549" y="66" width="118" height="62"/>
        <layer group="213" image="3" x="52"/>
        <layer src_x="696" src_y="93" x="57" y="70" width="16" height="14"/>
    </image>
    <image id="path pine r" width="58" height="71" isometric="true">
        <layer group="59" image="3" y="39" invert="horizontal"/>
        <layer src_x="348" src_y="200" x="4" width="54" height="69"/>
    </image>
    <image id="path fir r" width="58" height="72" isometric="true">
        <layer group="this" image="garden path r" y="40"/>
        <layer src_x="236" src_y="200" x="2" width="56" height="70"/>
    </image>
    <image id="path oak r" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28" invert="horizontal"/>
        <layer src_x="449" src_y="270" x="4" width="54" height="58"/>
    </image>
    <image id="path elm r" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28" invert="horizontal"/>
        <layer src_x="395" src_y="270" x="4" width="54" height="58"/>
    </image>
    <image id="path fig r" width="58" height="53" isometric="true">
        <layer group="59" image="3" y="21" invert="horizontal"/>
        <layer src_x="345" src_y="427" x="4" width="54" height="51"/>
    </image>
    <image id="path plum r" width="58" height="53" isometric="true">
        <layer group="59" image="3" y="21" invert="horizontal"/>
        <layer src_x="345" src_y="478" x="4" y="1" width="54" height="50"/>
    </image>
    <image id="path palm r" width="58" height="65" isometric="true">
        <layer group="59" image="3" y="32" invert="horizontal"/>
        <layer src_x="402" src_y="200" width="58" height="64"/>
    </image>
    <image id="path date r" width="58" height="60" isometric="true">
        <layer group="59" image="3" y="28" invert="horizontal"/>
        <layer src_x="568" src_y="200" width="58" height="59"/>
    </image>
    <image id="legio statue" isometric="true">
        <layer src_y="123" width="118" height="80"/>
    </image>
    <image id="legio statue R" width="118" height="80" isometric="true">
        <layer group="this" image="legio statue" part="footprint"/>
        <layer src_x="118" src_y="200" width="118" height="49"/>
    </image>
    <image id="sml statue 2 R" isometric="true">
        <layer src_x="287" src_y="568" width="58" height="48"/>
    </image>
    <image id="sml statue 3 R" isometric="true">
        <layer group="this" image="sml statue 2 R" part="footprint"/>
        <layer src_x="515" src_y="623" width="58" height="34"/>
    </image>
    <image id="sml col B" width="58" height="83" isometric="true">
        <layer src_x="712" y="12" width="58" height="71"/>
        <layer src_x="706" src_y="779" x="21" y="1" width="17" height="12"/>
        <layer src_x="781" src_y="270" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col B R" width="58" height="83" isometric="true">
        <layer src_x="712" y="12" width="58" height="71"/>
        <layer src_x="262" src_y="481" x="14" y="61" width="22" height="12"/>
        <layer src_x="95" src_y="711" x="20" y="1" width="17" height="12"/>
        <layer src_x="781" src_y="270" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col G" isometric="true">
        <layer group="this" image="sml col B"/>
        <layer src_x="786" src_y="270" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col G R" isometric="true">
        <layer group="this" image="sml col B R"/>
        <layer src_x="786" src_y="270" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col O" isometric="true">
        <layer group="this" image="sml col B"/>
        <layer src_x="270" src_y="534" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col O R" isometric="true">
        <layer group="this" image="sml col B R"/>
        <layer src_x="270" src_y="534" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col R" isometric="true">
        <layer group="this" image="sml col B"/>
        <layer src_x="450" src_y="737" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col R R" isometric="true">
        <layer group="this" image="sml col B R"/>
        <layer src_x="450" src_y="737" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col Y" isometric="true">
        <layer group="this" image="sml col B"/>
        <layer src_x="275" src_y="534" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col Y R" isometric="true">
        <layer group="this" image="sml col B R"/>
        <layer src_x="275" src_y="534" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col P" isometric="true">
        <layer group="this" image="sml col B"/>
        <layer src_x="785" src_y="328" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="sml col Y P" isometric="true">
        <layer group="this" image="sml col B R"/>
        <layer src_x="785" src_y="328" x="27" y="21" width="5" height="37"/>
    </image>
    <image id="L Hedge 01" isometric="true">
        <layer src_x="457" src_y="634" width="58" height="42"/>
    </image>
    <image id="L Hedge 02" isometric="true">
        <layer src_x="457" src_y="550" width="58" height="42"/>
    </image>
    <image id="L Hedge 03" isometric="true">
        <layer src_x="631" src_y="466" width="58" height="42"/>
    </image>
    <image id="L Hedge 04" width="58" height="42" isometric="true">
        <layer src_x="515" src_y="586" y="5" width="58" height="37"/>
    </image>
    <image id="L Hedge 05" isometric="true">
        <layer src_x="457" src_y="466" width="58" height="42"/>
    </image>
    <image id="L Hedge 06" isometric="true">
        <layer src_x="689" src_y="422" width="58" height="42"/>
    </image>
    <image id="L Hedge 07" width="58" height="42" isometric="true">
        <layer group="this" image="L Hedge 02"/>
        <layer src_x="236" src_y="712" x="9" width="44" height="24"/>
    </image>
    <image id="L Hedge 08" width="58" height="42" isometric="true">
        <layer group="this" image="L Hedge 01"/>
        <layer src_x="236" src_y="688" x="5" width="44" height="24"/>
    </image>
    <image id="L Hedge 09" width="58" height="42" isometric="true">
        <layer group="this" image="L Hedge 01"/>
        <layer group="this" image="L Hedge 04"/>
    </image>
    <image id="L Hedge 10" width="58" height="42" isometric="true">
        <layer group="this" image="L Hedge 02"/>
        <layer group="this" image="L Hedge 04"/>
    </image>
    <image id="L Hedge 11" width="58" height="42" isometric="true">
        <layer group="this" image="L Hedge 01"/>
        <layer group="this" image="L Hedge 02"/>
        <layer group="this" image="L Hedge 04"/>
    </image>
    <image id="D Hedge 01" isometric="true">
        <layer src_x="457" src_y="592" width="58" height="42"/>
    </image>
    <image id="D Hedge 02" isometric="true">
        <layer src_x="515" src_y="466" width="58" height="42"/>
    </image>
    <image id="D Hedge 03" isometric="true">
        <layer src_x="573" src_y="466" width="58" height="42"/>
    </image>
    <image id="D Hedge 04" width="58" height="42" isometric="true">
        <layer src_x="689" src_y="508" y="5" width="58" height="37"/>
    </image>
    <image id="D Hedge 05" isometric="true">
        <layer src_x="689" src_y="466" width="58" height="42"/>
    </image>
    <image id="D Hedge 06" isometric="true">
        <layer src_x="457" src_y="508" width="58" height="42"/>
    </image>
    <image id="D Hedge 07" width="58" height="42" isometric="true">
        <layer group="this" image="D Hedge 02"/>
        <layer src_x="236" src_y="736" x="9" width="44" height="24"/>
    </image>
    <image id="D Hedge 08" width="58" height="42" isometric="true">
        <layer group="this" image="D Hedge 01"/>
        <layer src_x="236" src_y="760" x="5" width="44" height="24"/>
    </image>
    <image id="D Hedge 09" width="58" height="42" isometric="true">
        <layer group="this" image="D Hedge 01"/>
        <layer group="this" image="D Hedge 04"/>
    </image>
    <image id="D Hedge 10" width="58" height="42" isometric="true">
        <layer group="this" image="D Hedge 02"/>
        <layer group="this" image="D Hedge 04"/>
    </image>
    <image id="D Hedge 11" width="58" height="42" isometric="true">
        <layer group="this" image="D Hedge 01"/>
        <layer group="this" image="D Hedge 02"/>
        <layer group="this" image="D Hedge 04"/>
    </image>
    <image id="L Hedge Gate" width="58" height="56" isometric="true">
        <layer src_x="751" src_y="328" y="8" width="34" height="45"/>
        <layer src_x="104" src_y="762" x="10" y="8" width="6" height="29"/>
        <layer src_x="747" src_y="376" x="15" width="43" height="56"/>
        <animation speed="1" x="15">
            <frame src_x="747" src_y="376" width="43" height="56"/>
        </animation>
    </image>
    <image id="L Hedge Gate R" width="58" height="56" isometric="true">
        <layer src_x="236" src_y="534" x="24" y="8" width="34" height="45"/>
        <layer src_x="110" src_y="762" x="43" y="8" width="6" height="28"/>
        <layer src_x="457" src_y="676" width="44" height="56"/>
        <animation speed="1">
            <frame src_x="457" src_y="676" width="44" height="56"/>
        </animation>
    </image>
    <image id="D Hedge Gate" width="58" height="56" isometric="true">
        <layer src_x="751" src_y="328" y="8" width="34" height="45"/>
        <layer src_x="747" src_y="432" x="15" width="43" height="56"/>
        <animation speed="1" x="15">
            <frame src_x="747" src_y="432" width="43" height="56"/>
        </animation>
    </image>
    <image id="D Hedge Gate R" width="58" height="56" isometric="true">
        <layer src_x="236" src_y="534" x="24" y="8" width="34" height="45"/>
        <layer src_x="345" src_y="733" width="44" height="56"/>
        <animation speed="1">
            <frame src_x="345" src_y="733" width="44" height="56"/>
        </animation>
    </image>
    <image id="Garden Path 01" isometric="true">
        <layer src_x="689" src_y="581" width="58" height="32"/>
    </image>
    <image id="Garden Path 02" isometric="true">
        <layer src_x="631" src_y="549" width="58" height="32"/>
    </image>
    <image id="Garden Path 03" isometric="true">
        <layer src_x="573" src_y="549" width="58" height="32"/>
    </image>
    <image id="Garden Path 04" isometric="true">
        <layer src_x="689" src_y="549" width="58" height="32"/>
    </image>
    <image id="Garden Path 05" isometric="true">
        <layer src_x="515" src_y="690" width="58" height="32"/>
    </image>
    <image id="Garden Path 06" isometric="true">
        <layer src_x="573" src_y="581" width="58" height="32"/>
    </image>
    <image id="Garden Path 07" isometric="true">
        <layer src_x="631" src_y="581" width="58" height="32"/>
    </image>
    <image id="Garden Path 08" isometric="true">
        <layer src_x="515" src_y="722" width="58" height="32"/>
    </image>
    <image id="Garden Path 09" isometric="true">
        <layer src_x="573" src_y="613" width="58" height="32"/>
    </image>
    <image id="Eque Statue" width="178" height="124" isometric="true">
        <layer y="1" width="178" height="123"/>
    </image>
    <image id="Eque Statue R" width="178" height="124" isometric="true">
        <layer src_x="178" y="5" width="178" height="119"/>
    </image>
    <image id="l statue anim" isometric="true">
        <layer group="61" image="2"/>
        <animation speed="7" x="69" y="43">
            <frame src_x="592" src_y="93" width="52" height="22"/>
            <frame src_x="52" src_y="762" width="52" height="22"/>
            <frame src_y="762" width="52" height="22"/>
            <frame src_x="573" src_y="765" width="52" height="22"/>
            <frame src_x="644" src_y="93" width="52" height="22"/>
        </animation>
    </image>
    <image id="garden path" isometric="true">
        <layer group="59" image="3"/>
    </image>
    <image id="C Garden Wall 01" isometric="true">
        <layer src_x="461" src_y="328" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 02" isometric="true">
        <layer src_x="635" src_y="328" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 03" isometric="true">
        <layer src_x="515" src_y="376" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 04" width="58" height="46" isometric="true">
        <layer src_x="631" src_y="422" y="4" width="58" height="42"/>
    </image>
    <image id="C Garden Wall 05" isometric="true">
        <layer src_x="399" src_y="376" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 06" isometric="true">
        <layer src_x="457" src_y="376" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 07" width="58" height="46" isometric="true">
        <layer src_x="635" src_y="328" width="58" height="46"/>
        <layer src_x="477" src_y="773" x="11" width="20" height="14"/>
    </image>
    <image id="C Garden Wall 08" width="58" height="46" isometric="true">
        <layer src_x="461" src_y="328" width="58" height="46"/>
        <layer src_x="457" src_y="773" x="27" width="20" height="14"/>
    </image>
    <image id="C Garden Wall 09" isometric="true">
        <layer src_x="577" src_y="328" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 10" isometric="true">
        <layer src_x="519" src_y="328" width="58" height="46"/>
    </image>
    <image id="C Garden Wall 11" isometric="true">
        <layer src_x="693" src_y="328" width="58" height="46"/>
    </image>
    <image id="Garden_Gate_A" width="58" height="61" isometric="true">
        <layer src_x="236" src_y="622" y="17" width="35" height="43"/>
        <layer src_x="735" src_y="200" x="7" width="51" height="61"/>
        <animation speed="1" x="7">
            <frame src_x="735" src_y="200" width="51" height="61"/>
        </animation>
    </image>
    <image id="Garden_Gate_A_R" width="58" height="61" isometric="true">
        <layer src_x="236" src_y="579" x="23" y="17" width="35" height="43"/>
        <layer src_x="684" src_y="200" width="51" height="61"/>
        <animation speed="1">
            <frame src_x="684" src_y="200" width="51" height="61"/>
        </animation>
    </image>
    <image id="R Garden Wall 01" isometric="true">
        <layer src_x="607" src_y="270" width="58" height="48"/>
    </image>
    <image id="R Garden Wall 02" isometric="true">
        <layer src_x="665" src_y="270" width="58" height="48"/>
    </image>
    <image id="R Garden Wall 03" isometric="true">
        <layer src_x="287" src_y="520" width="58" height="48"/>
    </image>
    <image id="R Garden Wall 04" isometric="true">
        <layer src_x="573" src_y="422" width="58" height="43"/>
    </image>
    <image id="R Garden Wall 05" isometric="true">
        <layer src_x="403" src_y="328" width="58" height="48"/>
    </image>
    <image id="R Garden Wall 06" isometric="true">
        <layer src_x="287" src_y="616" width="58" height="48"/>
    </image>
    <image id="R Garden Wall 07" isometric="true">
        <layer src_x="665" src_y="270" width="58" height="48"/>
        <layer src_x="262" src_y="505" x="10" width="19" height="13"/>
    </image>
    <image id="R Garden Wall 08" isometric="true">
        <layer src_x="607" src_y="270" width="58" height="48"/>
        <layer src_x="262" src_y="518" x="29" width="19" height="13"/>
    </image>
    <image id="R Garden Wall 09" width="58" height="48" isometric="true">
        <layer src_x="573" src_y="422" y="5" width="58" height="43"/>
        <layer src_x="262" src_y="505" x="10" width="19" height="13"/>
    </image>
    <image id="R Garden Wall 10" width="58" height="48" isometric="true">
        <layer src_x="573" src_y="422" y="5" width="58" height="43"/>
        <layer src_x="262" src_y="518" x="29" width="19" height="13"/>
    </image>
    <image id="R Garden Wall 11" width="58" height="48" isometric="true">
        <layer src_x="573" src_y="422" y="5" width="58" height="43"/>
        <layer src_x="262" src_y="518" x="29" width="19" height="13"/>
        <layer src_x="262" src_y="505" x="10" width="19" height="13"/>
    </image>
    <image id="Garden_Gate_B" width="58" height="56" isometric="true">
        <layer src_x="236" src_y="622" y="12" width="35" height="43"/>
        <layer src_x="503" src_y="270" x="6" width="52" height="56"/>
        <animation speed="1" x="6">
            <frame src_x="503" src_y="270" width="52" height="56"/>
        </animation>
    </image>
    <image id="Garden_Gate_B_R" width="58" height="56" isometric="true">
        <layer src_x="236" src_y="579" x="23" y="12" width="35" height="43"/>
        <layer src_x="555" src_y="270" width="52" height="56"/>
        <animation speed="1">
            <frame src_x="555" src_y="270" width="52" height="56"/>
        </animation>
    </image>
    <image id="Garden_Wall_C_01" isometric="true">
        <layer src_x="287" src_y="472" width="58" height="48"/>
    </image>
    <image id="Garden_Wall_C_02" isometric="true">
        <layer src_x="287" src_y="424" width="58" height="48"/>
    </image>
    <image id="Garden_Wall_C_03" isometric="true">
        <layer src_x="287" src_y="376" width="58" height="48"/>
    </image>
    <image id="Garden_Wall_C_04" width="58" height="48" isometric="true">
        <layer src_x="515" src_y="422" y="5" width="58" height="43"/>
    </image>
    <image id="Garden_Wall_C_05" isometric="true">
        <layer src_x="287" src_y="328" width="58" height="48"/>
    </image>
    <image id="Garden_Wall_C_06" isometric="true">
        <layer src_x="723" src_y="270" width="58" height="48"/>
    </image>
    <image id="Garden_Wall_C_07" width="58" height="48" isometric="true">
        <layer group="this" image="Garden_Wall_C_02"/>
        <layer src_x="95" src_y="685" x="12" width="18" height="13"/>
    </image>
    <image id="Garden_Wall_C_08" width="58" height="48" isometric="true">
        <layer group="this" image="Garden_Wall_C_01"/>
        <layer src_x="95" src_y="698" x="29" width="17" height="13"/>
    </image>
    <image id="Garden_Wall_C_09" width="58" height="48" isometric="true">
        <layer group="this" image="Garden_Wall_C_01"/>
        <layer group="this" image="Garden_Wall_C_04"/>
        <layer src_x="625" src_y="786" x="23" y="5" width="5" height="3"/>
    </image>
    <image id="Garden_Wall_C_10" width="58" height="48" isometric="true">
        <layer group="this" image="Garden_Wall_C_02"/>
        <layer group="this" image="Garden_Wall_C_04"/>
        <layer src_x="112" src_y="719" x="30" y="5" width="5" height="3"/>
    </image>
    <image id="Garden_Wall_C_11" width="58" height="48" isometric="true">
        <layer group="this" image="Garden_Wall_C_06"/>
        <layer group="this" image="Garden_Wall_C_04"/>
        <layer src_x="112" src_y="719" x="30" y="5" width="5" height="3"/>
        <layer src_x="625" src_y="786" x="23" y="5" width="5" height="3"/>
    </image>
    <image id="Garden_Gate_C" width="58" height="61" isometric="true">
        <layer src_x="236" src_y="622" y="17" width="35" height="43"/>
        <layer src_x="112" src_y="698" x="8" y="17" width="4" height="21"/>
        <layer src_x="236" src_y="331" x="7" width="51" height="61"/>
        <animation speed="1" x="7">
            <frame src_x="236" src_y="331" width="51" height="61"/>
        </animation>
    </image>
    <image id="Garden_Gate_C_R" width="58" height="61" isometric="true">
        <layer src_x="236" src_y="579" x="23" y="17" width="35" height="43"/>
        <layer src_x="625" src_y="765" x="46" y="17" width="4" height="21"/>
        <layer src_x="236" src_y="270" width="51" height="61"/>
        <animation speed="1">
            <frame src_x="236" src_y="270" width="51" height="61"/>
        </animation>
    </image>
    <image id="V Small Statue R" width="58" height="53" isometric="true">
        <layer group="61" image="0" part="footprint"/>
        <layer src_x="457" src_y="422" width="58" height="44"/>
    </image>
    <image id="G Colonnade 01" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="647" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 02" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="602" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 03" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="557" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 04" width="58" height="46" isometric="true">
        <layer src_x="573" src_y="508" y="7" width="58" height="39"/>
    </image>
    <image id="G Colonnade 05" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="692" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 06" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="512" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 07" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="467" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 08" width="58" height="46" isometric="true">
        <layer src_x="399" src_y="422" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 09" width="58" height="46" isometric="true">
        <layer src_x="689" src_y="376" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 10" width="58" height="46" isometric="true">
        <layer src_x="573" src_y="376" y="1" width="58" height="45"/>
    </image>
    <image id="G Colonnade 11" width="58" height="46" isometric="true">
        <layer src_x="631" src_y="376" y="1" width="58" height="45"/>
    </image>
    <image id="V Small Statue" isometric="true">
        <layer group="61" image="0"/>
    </image>
    <image id="Plazas" isometric="true">
        <layer group="58"/>
    </image>
    <image isometric="true">
        <layer src_x="287" src_y="760" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="534" src_y="93" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer group="58" image="1"/>
    </image>
    <image isometric="true">
        <layer src_x="573" src_y="735" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="573" src_y="705" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer group="58" image="2"/>
    </image>
    <image isometric="true">
        <layer src_x="573" src_y="675" width="58" height="30"/>
    </image>
    <image isometric="true">
        <layer src_x="573" src_y="645" width="58" height="30"/>
    </image>
    <image id="Med_Statue_R" width="118" height="79" isometric="true">
        <layer group="61 " image="1" invert="horizontal" part="footprint"/>
        <layer src_y="611" x="10" width="103" height="74"/>
    </image>
    <image id="Gladiator_Statue" isometric="true">
        <layer src_x="712" src_y="71" width="58" height="48"/>
    </image>
    <image id="Gladiator_Statue_R" isometric="true">
        <layer src_x="287" src_y="664" width="58" height="48"/>
    </image>
    <image id="Garden_Alt_01" isometric="true">
        <layer src_x="515" src_y="657" width="58" height="33"/>
    </image>
    <image id="Garden_Alt_02" width="58" height="32" isometric="true">
        <layer group="59" image="3"/>
        <layer src_x="724" src_y="755" width="54" height="29"/>
    </image>
    <image id="Overgrown_Garden_01" isometric="true">
        <layer src_x="631" src_y="508" width="58" height="38"/>
    </image>
    <image id="Overgrown_Garden_02" isometric="true">
        <layer src_x="515" src_y="754" width="58" height="32"/>
    </image>
    <image id="Overgrown_Garden_03" isometric="true">
        <layer src_x="457" src_y="732" width="58" height="41"/>
    </image>
    <image id="Overgrown_Garden_04" width="58" height="42" isometric="true">
        <layer src_x="515" src_y="549" y="5" width="58" height="37"/>
    </image>
    <image id="Overgrown_Garden_M_01" isometric="true">
        <layer src_y="417" width="118" height="68"/>
    </image>
    <image id="Overgrown_Garden_M_02" isometric="true">
        <layer src_y="349" width="118" height="68"/>
    </image>
    <image id="Overgrown_Garden_M_03" isometric="true">
        <layer src_y="203" width="118" height="73"/>
    </image>
</assetlist>
